Outland-level-requirement